Bug 1113307 - uwsgi should not depend on java-1.7.0-openjdk
Summary: uwsgi should not depend on java-1.7.0-openjdk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uwsgi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jorge Gallegos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-25 22:34 UTC by Omair Majid
Modified: 2014-09-27 10:02 UTC (History)
1 user (show)

Fixed In Version: uwsgi-2.0.7-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-26 21:53:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Omair Majid 2014-06-25 22:34:52 UTC
java-1.7.0-openjdk (and subpackages) have been retired from rawhide.

Please depend on java-devel and java-headless instead:
http://fedoraproject.org/wiki/Packaging:Java#BuildRequires_and_Requires

Comment 1 Jorge Gallegos 2014-08-26 16:08:41 UTC
Pushed these changes to git, will build along with some other uwsgi updates I have pending

Comment 2 Fedora Update System 2014-09-12 23:17:58 UTC
uwsgi-2.0.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/uwsgi-2.0.7-1.fc21

Comment 3 Fedora Update System 2014-09-13 16:35:18 UTC
Package uwsgi-2.0.7-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing uwsgi-2.0.7-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10804/uwsgi-2.0.7-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-09-18 15:20:05 UTC
uwsgi-2.0.7-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/uwsgi-2.0.7-2.fc21

Comment 5 Fedora Update System 2014-09-27 10:02:20 UTC
uwsgi-2.0.7-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.